Subject: Trainer Candidate - Sankul Suri
From: Sankul Suri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 05:44:17 -0500

| | Tech Support Test

Name | Sankul Suri
E-mail | [email-masked]
Phone Number | (91) 8700161760
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ignia Hospitality Private Limited | Senior Marketing Manager | | Rs. 65,000
Previous Employer 1 | Drishti Soft Solutions | Customer Success Manager | 31/07/2017 | Rs. 47,000
Previous Employer 2 | Abbott Healthcare Private Limited | Territory Sales Manager | 5/05/2016 | Rs. 38000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have given training to team to handle customers in different organisations. As a customer success manager I have given training to team to handle customers. Also being a senior manager I have led various teams on how to deal with customers. Lot of leadership development programmes have been conducted by me to show Team leaders how to train the customer service team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As per the market competition, it is vital to give good training to onboard employees. Because they become representative of the respective brand and works to build up brand advocacy. It is very difficult to deal with unhappy customer for new agents and training them for all kinds of situation in critical to the success of customer service department.

So, while training the support agents these are some of the major challenges that I had to deal with-

1.Lack of strong Knowledge base:- While giving the product knowledge to someone it is most important to check that you have the relevant information in your place. Scattered information or half-knowledge of the product could create a blunder for the brand. Also, Testing knowledge on regular basis is critical for success of CS team.

2.Choice of words:- It is quite obvious that a new person would not be able to grab your technical science in tough words. Training must be approachable and should be present in simple words.

3. Saying No to the customer: Training agents to say no to unfair demands of customer is very critical. It is never easy to do so and training to new employees is tough as they get nervous about such situations.

4. Omni Channel Customer experience(CX):- The customer can get the information via In-app support, web pages, and support centers. So, one should ensure that at every touchpoint the customers or agents are getting unified information. This helps to remove the communication gap and boost up confidence.

These are some problems which can be fixed with the streamline knowledge base. My experience as a Senior managers was to provide a robust knowledge to empower the customer service agents to tackle the customer queries.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service team show following qualities :

Personal Touch, Proactiveness, Empathy, Regular Follow ups

Good customer service team just to do the job required at the moment but don’t go above and beyond that which great customer service team does.

What according to you makes you a good candidate for this position? | I have the qualifications, skills and experience required for this role. If I am hired, I will add enormous value to your organisation which will be worth it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |